header:
  version: 17
  includes:
    - ../templates/bblayers.conf.yml
    - ../templates/local-arago64-v2.conf.yml

target: tisdk-default-image

repos:
  meta-tisdk:
    url: "https://github.com/TexasInstruments/meta-tisdk.git"
    branch: "scarthgap"
    commit: "10.00.07.04"

  meta-arago:
    url: "https://git.yoctoproject.org/meta-arago"
    branch: "scarthgap"
    commit: "10.00.07"
    layers:
      meta-arago-distro:
      meta-arago-extras:
      meta-arago-demos:
      meta-arago-test:

  meta-qt5:
    url: "https://github.com/meta-qt5/meta-qt5.git"
    branch: "scarthgap"
    commit: "eb828418264a49b8d00035cb3d7b12fcea3be801"

  meta-virtualization:
    url: "https://git.yoctoproject.org/meta-virtualization"
    branch: "scarthgap"
    commit: "6a80f140e387621f62964209a2e07d3bcfb125ce"

  meta-openembedded:
    url: "https://git.openembedded.org/meta-openembedded"
    branch: "scarthgap"
    commit: "18f939a5fb37528a5415b05077ece383c346a119"
    layers:
      meta-networking:
      meta-python:
      meta-oe:
      meta-gnome:
      meta-filesystems:
      meta-multimedia:

  meta-ti:
    url: "https://git.yoctoproject.org/meta-ti"
    branch: "scarthgap"
    commit: "10.00.07"
    layers:
      meta-ti-extras:
      meta-ti-bsp:

  meta-arm:
    url: "https://git.yoctoproject.org/meta-arm"
    branch: "scarthgap"
    commit: "1b85bbb4cab9658da3cd926c62038b8559c5c64e"
    layers:
      meta-arm:
      meta-arm-toolchain:

  meta-clang:
    url: "https://github.com/kraj/meta-clang"
    branch: "scarthgap"
    commit: "df21b1563910c80d7e2964971b7c5b79b5186922"

  oe-core:
    url: "https://git.openembedded.org/openembedded-core"
    branch: "scarthgap"
    commit: "c00a9a8f25b0042b0723a5d20b88e92d473d22bf"
    layers:
      meta:

